<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta namme="viewport" content="">
		<title>S02: Git Basics</title>
	</head>
	<body>

		<h1>Hello World!</h1>

		<p>Hi, my name is Marco.</p>

	</body>
</html>